Bug 1890925 - Add perl-Test-Base to EPEL8
Summary: Add perl-Test-Base to EPEL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Test-Base
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1890929
Blocks: 1890922
TreeView+ depends on / blocked
 
Reported: 2020-10-23 10:10 UTC by Jitka Plesnikova
Modified: 2020-11-11 02:36 UTC (History)
4 users (show)

Fixed In Version: perl-Test-Base-0.89-9.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-11 02:36:56 UTC
Type: Bug


Attachments (Terms of Use)

Description Jitka Plesnikova 2020-10-23 10:10:00 UTC
I need perl-Test-Base for perl-PDL in EPEL8. Please build it there?

Comment 2 Fedora Update System 2020-10-26 14:01:11 UTC
FEDORA-EPEL-2020-a2502c10e8 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-a2502c10e8

Comment 3 Fedora Update System 2020-10-27 01:55:56 UTC
FEDORA-EPEL-2020-a2502c10e8 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-a2502c10e8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2020-11-11 02:36:56 UTC
FEDORA-EPEL-2020-a2502c10e8 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.